-- Deploy camper:campsite_type_option_cost__-cost_per_night to pg
-- requires: campsite_type_option_cost
-- requires: campsite_type_option_cost__cost

begin;

set search_path to camper, public;

update campsite_type_option_cost
set cost = cost_per_night
;

alter table campsite_type_option_cost
  drop column if exists cost_per_night
;

commit;
